/* Tablet Portrait Helpers */
@media only screen and (min-width: 481px) and (max-width: 768px) {
    .clearfix-tp:after {
        clear: both;
        content: "";
        display: table;
    }

    .hidden-tp {
        display: none;
    }
}
